    /*
    * Skeleton V1.1
    * Copyright 2011, Dave Gamache
    * www.getskeleton.com
    * Free to use under the MIT license.
    * http://www.opensource.org/licenses/mit-license.php
    * 8/17/2011
    */

    /* Table of Content
    ==================================================
	    #Site Styles
	    #Page Styles
	    #Media Queries 
        #Reset & Basics
	    #Images
	    #Buttons
	    #Tabs
	    #Forms
	    #Misc */


    /* #Site Styles
    ================================================== */



    body                            {  margin:0px; padding:0px; }

    .bodybg                         { background: #f2f2f2; }

    .bgfade                         {   
                                        background: #21285e;                                     
                                        z-index: 0;  height: 144px; width:100%; top: 0; left:0; margin:0px; padding:0px; position:absolute;
                                        border-bottom: 10px solid #e44124;
                                    }

    .logo                           { margin: 30px 20px 10px 0px;  padding:0px 5px; max-width: 45em !important; }

    .top                            { height: 144px; background: #21285e; margin:0px !important; width:960px !important;  border-bottom: 10px solid #e44124;}

    .topright                        { width: 200px;}
    
    .textheader                     {width: 100%; text-align:center; font-size: 30px; line-height: 36px; margin-bottom: 14px; color: #e44124;
		                    font-family: 'Lato', Helvetica, Arial, sans-serif; background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(135deg,  #ffffff 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
padding: 40px 0px;
border: 1px solid #0f6ba5; margin-top:10px;
 }
    
    
    #search                         { width: 182px; padding:2px;  height:24px; margin: 45px 20px 0px 0px; }
    #search input                   { border:0px; padding:4px; width: 140px;}

    #social                         { margin: 0px auto; width: 140px; margin-top:40px; text-align:center;
    font-family: 'ico-moon'; }
    #social a                        {  padding:  0px 3px;  }
    #social a:hover                 { color: #21285e !important; }
    #menu                           { width: 100%; position:relative; z-index:100 !important; margin-top:20px; }
    #menumobile                     { width: 100%; position:relative; z-index:100 !important; margin-top:20px;}

    .slider                         { width: 100%; height: 240px; margin-top: 20px; background: #f5f5f5; /* Old browsers */
    background: -moz-linear-gradient(top,  #f5f5f5 0%, #eaeaea 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f5f5f5 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f5f5f5 0%,#eaeaea 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f5f5f5 0%,#eaeaea 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f5f5f5 0%,#eaeaea 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
    border: 1px solid #d1d1d1;
    }

    #breadcrumbs                    { padding: 20px 10px 0px 10px;}


    .column, .columns               { }
    .pad                            { padding: 20px 15px;}
    .conpad                            { padding: 20px 0px;}

    .fpanel                          { background: #f5f5f5; /* Old browsers */
    background: -moz-linear-gradient(top,  #f5f5f5 0%, #eaeaea 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f5f5f5 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f5f5f5 0%,#eaeaea 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f5f5f5 0%,#eaeaea 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f5f5f5 0%,#eaeaea 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
     margin: 15px 0 20px 0 !important; width: 238px !important;
    border-right : 1px dotted #21285e;  border-top : 1px dotted #21285e; border-bottom : 1px dotted #21285e;  
    min-height: 250px;
     }

.fleft {border-left : 1px dotted #21285e; width: 241px !important;}
    .white                          { background: #fff; }

    .fpanel .pad                     { padding: 20px; }

    .left                           { float:left; }
    .right                          { float:right; }

    .mobilehidden                   {display:none;}



    /* #Page Styles
    ================================================== */

    /* #Media Queries
    ================================================== */

	    /* Smaller than standard 960 (devices and browsers) */
	    @media only screen and (max-width: 959px) {}

	    /* Tablet Portrait size to standard 960 (devices and browsers) */
	    @media only screen and (min-width: 768px) and (max-width: 959px) {}

	    /* All Mobile Sizes (devices and browser) */
	    @media only screen and (max-width: 767px) {     .toptext  {font-size: 2.5em; text-align:center }
	                                                    .hidden   {display:none !important;}
	                                                    .mobilehidden {display: block;}
	                                                    .logo     { margin: 0px 20px 0px 0px;  padding-top:20px; max-width: 21em !important;}
                                                        .fpanel {border-left : 1px dotted #21285e; width: 98% !important; margin: 5px 0 5px 0 !important;}
                                                        .conpad { padding: 10px; }
	                                                    .ddsmoothmenu ul li a {padding: 17px 5px !important;}
	                                                    }

	    /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	    @media only screen and (min-width: 480px) and (max-width: 767px) {}

	    /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	    @media only screen and (max-width: 479px) {}


  



    /* #Reset & Basics (Inspired by E. Meyers)
    ================================================== */

	
	    html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		    margin: 0;
		    padding: 0;
		    border: 0;
		    font-size: 100%;
		    font: inherit;
		     }
	    article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		    display: block; }
	    body {
		    line-height: 1; }
     
    
        a  { outline: 0 !important;}
    
	    blockquote, q {
		    quotes: none; }
	    blockquote:before, blockquote:after,
	    q:before, q:after {
		    content: '';
		    content: none; }


        td{vertical-align: top;}


    /* #Images
    ================================================== */

	    img.scale-with-grid {
		    max-width: 100%;
		    height: auto; }


    /* #Buttons
    ================================================== */

	    .button,
	    button,
	    input[type="submit"],
	    input[type="reset"],
	    input[type="button"] {
		    background: #eee; /* Old browsers */
		    background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		    background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		    background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		    background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		    background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		    background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	      border: 1px solid #aaa;
	      border-top: 1px solid #ccc;
	      border-left: 1px solid #ccc;
	      padding: 4px 12px;
	      -moz-border-radius: 3px;
	      -webkit-border-radius: 3px;
	      border-radius: 3px;
	      color: #444;
	      display: inline-block;
	      font-size: 11px;
	      font-weight: bold;
	      text-decoration: none;
	      text-shadow: 0 1px rgba(255, 255, 255, .75);
	      cursor: pointer;
	      margin-bottom: 20px;
	      line-height: normal;
	      padding: 8px 10px;
	      font-family: Helvetica, "HelveticaNeue", "Helvetica Neue",Arial, sans-serif; }

	    .button:hover,
	    button:hover,
	    input[type="submit"]:hover,
	    input[type="reset"]:hover,
	    input[type="button"]:hover {
		    color: #222;
		    background: #ddd; /* Old browsers */
		    background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		    background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		    background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		    background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		    background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		    background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	      border: 1px solid #888;
	      border-top: 1px solid #aaa;
	      border-left: 1px solid #aaa; }

	    .button:active,
	    button:active,
	    input[type="submit"]:active,
	    input[type="reset"]:active,
	    input[type="button"]:active {
		    border: 1px solid #666;
		    background: #ccc; /* Old browsers */
		    background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		    background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		    background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		    background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		    background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		    background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	    .button.full-width,
	    button.full-width,
	    input[type="submit"].full-width,
	    input[type="reset"].full-width,
	    input[type="button"].full-width {
		    width: 100%;
		    padding-left: 0 !important;
		    padding-right: 0 !important;
		    text-align: center; }

	    /* Fix for odd Mozilla border & padding issues */
	    button::-moz-focus-inner,
	    input::-moz-focus-inner {
        border: 0;
        padding: 0;
	    }


    /* #Tabs (activate in tabs.js)
    ================================================== */
	    ul.tabs {
		    display: block;
		    margin: 0 0 20px 0;
		    padding: 0;
		    border-bottom: solid 1px #ddd; }
	    ul.tabs li {
		    display: block;
		    width: auto;
		    height: 30px;
		    padding: 0;
		    float: left;
		    margin-bottom: 0; }
	    ul.tabs li a {
		    display: block;
		    text-decoration: none;
		    width: auto;
		    height: 29px;
		    padding: 0px 20px;
		    line-height: 30px;
		    border: solid 1px #ddd;
		    border-width: 1px 1px 0 0;
		    margin: 0;
		    background: #f5f5f5;
		    font-size: 13px; }
	    ul.tabs li a.active {
		    background: #fff;
		    height: 30px;
		    position: relative;
		    top: -4px;
		    padding-top: 4px;
		    border-left-width: 1px;
		    margin: 0 0 0 -1px;
		    color: #111;
		    -moz-border-radius-topleft: 2px;
		    -webkit-border-top-left-radius: 2px;
		    border-top-left-radius: 2px;
		    -moz-border-radius-topright: 2px;
		    -webkit-border-top-right-radius: 2px;
		    border-top-right-radius: 2px; }
	    ul.tabs li:first-child a.active {
		    margin-left: 0; }
	    ul.tabs li:first-child a {
		    border-width: 1px 1px 0 1px;
		    -moz-border-radius-topleft: 2px;
		    -webkit-border-top-left-radius: 2px;
		    border-top-left-radius: 2px; }
	    ul.tabs li:last-child a {
		    -moz-border-radius-topright: 2px;
		    -webkit-border-top-right-radius: 2px;
		    border-top-right-radius: 2px; }

	    ul.tabs-content { margin: 0; display: block; }
	    ul.tabs-content > li { display:none; }
	    ul.tabs-content > li.active { display: block; }

	    /* Clearfixing tabs for beautiful stacking */
	    ul.tabs:before,
	    ul.tabs:after {
	      content: '\0020';
	      display: block;
	      overflow: hidden;
	      visibility: hidden;
	      width: 0;
	      height: 0; }
	    ul.tabs:after {
	      clear: both; }
	    ul.tabs {
	      zoom: 1; }


    /* #Forms
    ================================================== */

	    form {
		    margin-bottom: 20px; }
	    fieldset {
		    margin-bottom: 20px; }
	    input[type="text"],
	    input[type="password"],
	    input[type="email"],
	    textarea,
	    select {
		    border: 1px solid #ccc;
		    padding: 6px 4px;
		    outline: none;
		    -moz-border-radius: 2px;
		    -webkit-border-radius: 2px;
		    border-radius: 2px;
		    font: 13px Helvetica, "HelveticaNeue", "Helvetica Neue",  Arial, sans-serif;
		    color: #777;
		    margin: 0;
		    width: 210px;
		    max-width: 100%;
		    margin-bottom: 20px;
		    background: #fff; }
	    select {
		    padding: 0; }
	    input[type="text"]:focus,
	    input[type="password"]:focus,
	    input[type="email"]:focus,
	    textarea:focus {
		    border: 1px solid #aaa;
 		    color: #444;
 		    -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		    box-shadow:  0 0 3px rgba(0,0,0,.2); }
	    textarea {
		    min-height: 60px; }
	    label,
	    legend {
		    font-weight: bold;
		    font-size: 13px;  }
	    select {
		    width: 220px; }
	    input[type="checkbox"] {
		    display: inline; }
	    label span,
	    legend span {
		    font-weight: normal;
		    font-size: 13px;
		    color: #444; }

    /* #Misc
    ================================================== */
	    .remove-bottom { margin-bottom: 0 !important; }
	    .half-bottom { margin-bottom: 10px !important; }
	    .add-bottom { margin-bottom: 20px !important; }